.navbar__logo__container {
    min-width: 225px;
    height: 80px;
    align-self: center;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    transition: all 0.2s ease-in-out;

    &:hover{
      transform: scale(1.1);
    }
  }